function square_clicked(el) {
	if (!g_finished && g_player) {
		g_player=false;
		var id=el.id;
		if (g_squares[id]==0) play(id);
		if (check()) {
			show_result();
			g_finished=true;
			var el=document.getElementById('message');
			el.textContent="Computer wins!";
			g_computer_count++;
			var el=document.getElementById('computer');
			el.textContent=g_computer_count;
			var el=document.getElementById('another');
			el.style.visibility='visible';
		} else {
			setTimeout(computers_go,2000);
		}
	}
}